Subject: [AVT] 32-bit RTP timestamp

From: Lorenzo Polidori <[email-masked]>
Date: Mon, 22 Sep 2003 17:48:25 +0200 (added by [email-masked])

Hi,

I try to make the question in other words: what's the format of the 32-bit
timestamp to be placed in RTP timestamp, according to RFC 2250, section 3.3?

Best Regards,
Lorenzo

/*******************************************************************\
*    Lorenzo POLIDORI
*    company:    BLT Italia srl        web:  http://www.blt.it
*    address:    via Rosselli, 91     city:  Lido di CAMAIORE
*    country:    ITALY                 zip:  55043-i
*    Tel. +39 0584 904788  Fax +39 0584 904789  e-mail: [email-masked]
\*******************************************************************/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt